
./kamaki - Feature # 3165

Status: Closed Priority: Low

Author: Stavros Sachtouris Category:

Created: 01/04/2013 Assignee: Dionysis Zindros

Updated: 01/22/2013 Due date: 01/14/2013

Subject: Basic windows support

Description

To achieve kamaki on windows console, some console compatibility and external dependency issues must be resolved

History

#1 - 01/04/2013 01:26 pm - Stavros Sachtouris

- Tracker changed from Bug to Feature

#2 - 01/14/2013 01:35 pm - Stavros Sachtouris

- % Done changed from 80 to 100

Users can install kamaki at windows consoles, if they know their python

#3 - 01/22/2013 03:10 pm - Stavros Sachtouris

- Status changed from New to Closed
